Subject: RE: [lojban] The Pleasures of goi (was: zipf computations & experimental cmavo

From: "And Rosta" <[email-masked]>
Date: Fri, 28 Sep 2001 22:53:55 +0100

xod:
> On Thu, 27 Sep 2001, And Rosta wrote:
> > I reject symmetric goi because:
> >
> > (1) Even if ko'a has already been assigned a meaning, you may want
> to reassign
> > a different meaning to ko'a
>
> ko'a goi la djan. .i li'o .i la fred. goi ko'a
>
> You wish to interpret this as "John = Fred", instead of a reassignment?
> bi'u In usage we've been interpreting it as reassignment.

I want to interpret it as reassignment. I don't think your utterance
means "John = Fred".

> > (2) You may want to assign the name la djan to something regardless
> of whether
> > anything else in the world of discourse could plausibly bear that
> name. From the
> > hearer's perspective, the hearer has no way of knowing whether to treat the
> > name as simply a label assigned to ko'a, or whether to set off
> round the universa
> > of discourse in search of a plausible referent for la djan and then
> assign that
> > referent to ko'a.
> > (3) symmetric goi = no'u
>
> le cando no'u ko'a?
>
> no'u probably works like you think goi already does:
>
> ko'a goi la djan. .i li'o .i la fred. no'u ko'a
> ko'a is John. Fred is John.

This is what my (3) says. In standard woldy-conformant Lojban, goi = no'u.
Both mean simply "noi ke'a du". This is one reason why standard woldy-conformant
symmetrical goi is indefensible.

> > #(Incidentally, I don't need 2 copies of each e-mail - just reply
> to the list.)
> >
> > Everyone is entitled to a vice. This is John's.
>
> I'm afraid John's vice is that he likes to keep the mailing list
> configured so that such duplicate mails are the default, requiring extra
> steps to overcome.

But would that everybody's vices were as innocuous as his!

--And.